关于UBUNTU升级问题

为当前最终发行版之前的所有版本提供支持
回复
safetywing
帖子: 3
注册时间: 2006-07-05 23:11
送出感谢: 0
接收感谢: 0

关于UBUNTU升级问题

#1

帖子 safetywing » 2006-07-05 23:15

大家好 我刚装好UBUNTU 装的是5.04版本 但是 我用的是5.10的源 更新完以后 重新一启动 出现了 "I cannot start the X server........Would you like to view the X server output to diagnose the problem?" 这个提示 大家知道该如何做么? 还有 如何从5.04升级到5.10版本 是直接改下源还是怎么做?希望大家能帮帮我.
我的QQ:614743
GOOGLETALK:yingyi.xet@gmail.com
:(
safetywing
帖子: 3
注册时间: 2006-07-05 23:11
送出感谢: 0
接收感谢: 0

急..

#2

帖子 safetywing » 2006-07-05 23:31

我想在recovery mode 里升级到 5.10版本 我想应该能解决问题,谁乐意告诉我下具体的一些操作呢?谢谢
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-07-06 9:01

在我的感觉中升级出现问题的可能性比较大.
就目前你的错误信息来说,是X没有配置正确.你用 sudo dpkg-reconfigure xserver-xorg 重新配置x试试.

不过现在都6.06了,干脆备份数据后重装6.06吧.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
safetywing
帖子: 3
注册时间: 2006-07-05 23:11
送出感谢: 0
接收感谢: 0

#4

帖子 safetywing » 2006-07-15 23:58

谢谢了 已经升级到6.06了
回复

回到 “老旧版本支持”